h1{
	text-align: center;

}

*{
	font-family: 'Open Sans', sans-serif;

}

h4{
  	margin:0;
  	padding:0;
}

ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#big_box{
	object-position: center;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 20px;
}

#main_box{
	border: 1px solid black;

}


#box-1{
	color: whitesmoke;
	display: inline-block;
	padding-right: 80px;

}

#box-2{
	color: whitesmoke;
	display: inline-block;
	padding-right: 80px;	
}

#box-3{
	color: whitesmoke;
	display: inline-block;
	padding-right: 80px;

}

#box-4{
	color: whitesmoke;
	display: inline-block;
	padding-right: 50px;
	position: relative;
	bottom: 20px;
}


#container_box{
	background-color: #101c36;
	padding: 25px;
}

nav{
	padding-left: 10px;
	padding-right: 10;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 8px;
}